/* =========================
   pages.css (lower pages common)
   - kanei-chakai specs included
========================= */
@import url('variables.css'); 
@media screen and (min-width: 481px){
  .page-section .container{
    width: min(920px, calc(100% - 60px));
  }
}

/* =========================
   hero
========================= */
.hero--photo .hero-media {
  height: 303px;
}
/* =========================
   photo-credit
========================= */
.page--ogasahara .photo-credit {
  padding-top: 40px;
}


/* =========================
SP (<=480)
========================= */

@media screen and (max-width: 480px){
    .hero--photo .hero-media {
        height: 200px;
    }
}